darcs-2.8.4: a distributed, interactive, smart revision control system

Safe Haskell | Safe-Inferred

Darcs.Patch.OldDate

Synopsis

- readUTCDate :: String -> CalendarTime
- showIsoDateTime :: CalendarTime -> String

# Documentation

readUTCDate :: String -> CalendarTime

Read/interpret a date string, assuming UTC if timezone is not specified in the string

showIsoDateTime :: CalendarTime -> String